<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
  <id>23</id>
  <updated>2016-12-24</updated>
  <feature name="IGAMMA">
    <mode name="FILTER">
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HDR10_A1">MODE_HDR10</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_HLG_A1">MODE_HLG</param>
      <param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_END">MODE_UI</param>
      <param name="DE_SCENE_ACTION_VIDEO_HDR10_END">MODE_UI</param>
      <param name="DE_SCENE_ACTION_UI_ENTER">MODE_UI</param>
      <param name="DE_SCENE_ACTION_VIDEO_HDR10_FULLSCREEN_START">MODE_HDR10</param>
      <param name="DE_SCENE_ACTION_VIDEO_HDR10_HLG_FULLSCREEN_START">MODE_HLG</param>
      <param name="DE_SCENE_ACTION_FILM_FILTERS_OFF">MODE_UI</param>
      <param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_UI</param>
      <param name="DE_SCENE_ACTION_VIDEO_CUVA_START">MODE_CUSTOM</param>
    </mode>
  </feature>
</DisplayEngineConfig>
